@media (max-width: 767px) {
	.navbar .navbar-collapse {
		margin-top: 60px;
	}
	.navbar-header a img {
		max-width: 80%;
		min-height: 50px;
		max-height: 80px;

		margin-left: -15px;
		margin-top: 0.5%;
		position: absolute;
	}
		
	.navbar-header button {
		margin-top: 35px;
		background-color: black;
		border-color: #ddd;
		z-index: 9999999;
	}
		
	.navbar-header button:hover,
	.navbar-header button:focus {
		background-color: #777 !important;
	}
		
	.navbar-header button.navbar-toggle .icon-bar {
		background-color: #ddd;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.navbar-header {
		width: 100%;
	}
	.navbar-header a.navbar-brand {
		width: 100%;
		text-align:center;
	}
	.navbar-header a img {
		margin-left: auto;
		margin-right: auto;
		float: left;
		max-width: 256px;
	}
	.navbar .navbar-collapse {
		margin-top: -50px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-header a img {
		max-width: 335px;
		margin-left: -31px;
		margin-top: -15px;
	}
}
	
@media (min-width: 1200px) {
	.navbar-header a img {
		max-width: 500px;
		margin-left: -31px;
		margin-top: -15px;
	}
		
	#navbar_div ul.navbar-nav {
		margin-right: -45px;
	}	
}

body {
	background-color: #f2f2f2;
	font-family: 'Open Sans', sans-serif;
}
#body h1, #body h2, #body h3 {
	color: #000;
	font-family: 'Fjalla One', sans-serif;	
	font-weight: normal;
}	
#body h1 {		
	font-size: 34px;
}
#body h2 {
	font-size: 30px;
	line-height: 30px;
	margin: 25px 0 15px;
}
@media (max-width: 520px) {
	#body h1 {
		line-height: 38px;
	}	
}
#body ul {
	margin: 15px 0;
}
#header {
	background-color: black;
}
#logo {
	display: block;
	margin: 0 auto;
	max-width: 332px;
	padding: 14px;
}
@media (max-width: 767px) {
	#logo {
		max-width: 234px;
		padding: 8px;
	}
}
#navbar {
	background: #F0F0F0;
	min-height: 110px;
}
.navbar {
	margin-bottom: 0;
	border: 0;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-nav> li> a {
	color: #000;
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	padding: 45px 20px;
}
@media (max-width: 776px) {
	.navbar-default .navbar-nav> li> a {
		padding: 10px 10px;
	}
}
.navbar-default .navbar-nav> li> a.current_page_item, .navbar-default .navbar-nav> li> a:hover {
	background: #97D542;
	color: #000;
	-webkit-transition:background-color 0.5s linear;
	-moz-transition:background-color 0.5s linear;
	-o-transition:background-color 0.5s linear;
	-ms-transition:background-color 0.5s linear;
}
.navbar-toggle {
	background: #FFF;
	margin-right: 0px;
}

.navbar-logo {
	float:left;
	text-align: center;
}
		
#header-details span {
	font-size: 12px;
	margin-right: 10px;
}

#banner {
	background: #97D542;
}

#BannerSlider {
	margin: 0px auto;

}
#BannerSlider img {
	width: 100%;
}
#breadcrumb_wrapper {
	background: #ECECEC;
	margin-bottom: 15px;
}
#breadcrumb_wrapper a {
	color: #000;
}
#breadcrumb {
	padding: 6px 0;
}
#contactus-home {
	background: url('/media/1604/contactus-bg.jpg') no-repeat top left;
	color: #fff;
	font-family: 'Fjalla One', sans-serif;
	font-size: 30px;
  	padding: 42px 5px 30px;
  	text-align: center;
	line-height: 22px;
	background-size: 100% 100%;
}
.highlight, .highlight a {
	color: #FFCB08;
	text-decoration: none;
}
.contactlocation {
	margin: 0 15px;
}
@media (max-width: 991px) {
	#contactus-home {
		font-size: 26px;
	}
}
@media (max-width: 748px) {
	#contactus-home {
		padding: 16px 5px 12px;
	}
	.contactno {
		display: block;
		margin-bottom: 5px;
	}
	.contactlocation {
		font-size: 18px;
	}
	.contactlocation {
		margin: 0;
	}
}
#main-features {
	background: #FFD427;
	padding: 20px 0 45px;
}
#main-features .col-md-4 {
	padding-left: 0;
	padding-right: 0;
}
#body #main-features h2 a {
	background: #83c32b;
	color: #000;
	font-family: 'Fjalla One', sans-serif;
	text-transform: uppercase;
	position: absolute;
  	top: 0;
  	right: 0;
	height: 100%;
  	width: 176px;
	margin-top: 0;
	padding-top: 72px;
	text-decoration: none;
}
#body #main-features h2 a:hover {
	background: rgb(131,195,43);
	background: -moz-linear-gradient(left,  rgba(131,195,43,1) 0%, rgba(57,142,0,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(131,195,43,1)), color-stop(99%,rgba(57,142,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(131,195,43,1) 0%,rgba(57,142,0,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(131,195,43,1) 0%,rgba(57,142,0,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(131,195,43,1) 0%,rgba(57,142,0,1) 99%); /* IE10+ */
	background: linear-gradient(to right,  rgba(131,195,43,1) 0%,rgba(57,142,0,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c32b', endColorstr='#398e00',GradientType=1 ); /* IE6-9 */

}
#body #main-features small {
	color: #323232;
	display: block;
}
.main-box {
	position: relative;	
	max-width: 370px;
	height: 198px;
}
img.point {
	margin-left: 142px;
 	display: block;
  	width: 52px;
}
#our-stock {
	background: url('/media/1620/our-stock.jpg') no-repeat top left;
}
#need-finance {
	background: url('/media/1619/finance.jpg') no-repeat top left;
}
#warranties {
	background: url('/media/1621/warranties.jpg') no-repeat top left;
}
@media (min-width: 991px) and (max-width: 1199px) {
	.main-box {
		width: 290px;
		margin: 10px 10px;
	}
	#body #main-features h2 a {
		font-size: 25px;
		width: 148px;	
	}
	img.point {
		margin: 0 42%;
	}
}
@media (max-width: 991px) {
	.main-box {
		max-width: 340px;
		margin: 10px auto;
	}
	#warranties {
		background: url('/media/1621/warranties.jpg') no-repeat -38px 0px;
	}
}
@media (max-width: 354px) {
	#body #main-features h2 a {
		font-size: 27px;
		padding-left: 10px;
	}
}
.main-content {
	text-align: center;
	padding: 20px 0 40px;
}
#body .main-content h1 {
	color: #000;
	font-size: 38px;
	margin-bottom: 25px
}
/***Vehicle Listing***/
.watchlist-hide .header a.header-watchlist {
	color: #000;
	text-decoration: none;
	font-size: 20px;
}
#search-filters #filter-viewwatchlist .filter .header {
	background: #97D542;
}
.watchlist-hide .header a.header-watchlist {
  background-position: 8px 4px!important;
}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {
  background-position: 8px 14px!important;
}
#search-results .watchlist.InWatchList, #search-results .watchlist.InWatchList:hover {
	background: #97D542;
}
#search-results .search_item {
	background: white;
}
.vehicle-listing-desc {
	padding-right: 0px;
}
.vehicle-listing-img {
	margin-bottom: 15px;
}
#details-vehicle-info-features-Body {
	color: #000;
	background: #fff;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected){
	color: #000;
	background-color: #FAA018;
	background-image: none!important;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background: #97D542;
	color: #000;
}
#SP ul li.current {
	background: #E4E4E4;
}
#SP ul li a {
	color: #3F3F3F;
}
#SP ul li.current a {
	color: #3F3F3F;
}
#filter-reset a {
	display: block;
	color: #313131;
	font-weight: bold;
	margin: 10px 0 15px 12px;
}
#SearchSortBy {
	margin-left: 0px;
	margin-top: 18px;
}
#SearchSortBy span {
	padding-right: 5px;
}
@media (max-width: 767px) {
	#SearchSortBy {
		font-size: 18px;
		margin-top: 0px;
		margin-bottom:10px;
	    padding: 8px;
		background: #ccc;
	}
}
#search-filters #filter-header {
	background: #97D542;
	color: #000;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: normal;
}
#search-filters #filter-header.hasFilters {
	background: #0085C4;
	color: #FFF;
}
#search-filters #filter-body .filter:first-child {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
#search-filters #filter-body .filter:last-child {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
#search-filters .filter {
	padding-bottom: 0px;
}
#search-filters .filter .header,
.search-results-header-inner
{
	background: #FAA018;
	color: #000;
}
#search-filters .filter .header {
	color: #000;
	width: 100%;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 8px 14px;
	cursor: pointer;
	border-bottom: 1px solid #363636;
}
#search-filters .filter .body {
	background: #FFF;
}
#search-filters .filter .body a {
	color: #3F3F3F;
	font-size: 14px;
}
#search-filters .filter .body li:not(.show) {
	background: none;
}
#search-filters .filter .body ul {
	margin: 0;
}
#search-filters .filter ul {
	list-style-position: inside;
	list-style-image: url('/media/1021/filter_arrow.png');
	padding: 5px;
}
#search-filters .filter .header.open {
	background: #FFC200;
	color: #000;
}
#filterPriceLo, #filterPriceHi, #filterKeywords {
	margin: 5px 10px;	
}
.filter .btnGo {
	background: #000;
	color: #FFF;
	display: block;
	border: none;
	padding: 6px 9px;
	margin-left: 9px;
	font-weight: bold;
	margin-top: 8px;	
}
.filter .btnGo:hover {
	background: #464646;
	color: #FF8500;
}
span.filterRemove a {
	color: #E61010!important;
}
.search_title {
	margin-bottom: 10px;
}
.search_meta {
	margin: 15px 0;	
}
#search-results .search_desc {
	padding-left: 0px;
}
.vehicle-heading {
	background: #97D542;
	font-family: 'Fjalla One', sans-serif;
  	display: block;
  	min-height: 54px;
  	padding: 10px 0;
  	margin: 10px 15px;
}
@media (max-width: 991px) {
	.vehicle-heading {
		  min-height: 78px;
	}
}
#search-results .search_price {
	color: #000;
	font-size: 24px;
	font-weight: normal;
}
#search-results .search_title a {
	font-size: 20px;
	color: #000;
	text-decoration: none;
	display: block;
	margin-top: 5px;
	font-weight: normal;
}
@media (max-width: 767px) {
	#search-results .search_title, #search-results .search_price {
		text-align: center;
	}
	#search-results .search_details {
		text-align: center;
		width: 100%;
	}
	#search-results .search_details a {
		display: block;
		width: 100%;
	}
}
#search-results .search_details {
	background-color: transparent;
	font-family: 'Fjalla One', sans-serif;
	border-radius: 4px;
	margin-top: 15px;
}
#search-results .search_details a {
	background: #faa018;
	color: #000;
	font-size: 20px;
	padding: 10px 14px;
	font-weight: normal;
}
#search-results .search_details a:hover {
	text-decoration: none;
	background: #FFAD30;
}
#search-filters #filter-header,#search-filters #filter-header.hasFilters {
	border-radius: 0px;
}
/***Vehicle Description***/
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-sidebar-main .header  {
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
}
#details-sidebar-main .header {
	background: #FAA018;
	color: #1B1B1B;	
}
#details-vehicle-info-Heading {
	background: #97D542;
	padding: 20px 0 15px;
	margin-left: 0;
	margin-right: 0;
}
@media (max-width: 991px) {
	#details-vehicle-info-Heading, #details-vehicle-info-vehicle-Price {
		text-align: center;
	}
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {
	line-height: 28px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 24px;	
}

#details-sidebar-main .header:before {
	display: inline-block;
  	height: 20px;
}
#details-sidebar-main .header a.watchlist {
	color: #000;
	text-decoration: none;
}
#details-sidebar-main-watchlist .watchlist-sidebar-InWatchList {
	background: #97D542;
}
#details-sidebar-M .section {
	border: 1px solid #DBDBDB;
	margin-bottom: 10px;
}
#details-sidebar-M .header {
	background: black;
	font-size: 20px;
	padding-top: 12px;
}
#details-sidebar-M .header.open:before, #details-sidebar-M .header:before {
	background: black;
	padding: 1px 5px 2px;
}
#details-sidebar-M-VE .form-row button {
	background: #272727;
	font-size: 16px;
	font-weight: bold;
}
#details-sidebar-M-CH .header {
	display: none;
}
#details-vehicle-info-vehicle-Name {
	color: #272727;
}
#details-vehicle-info-options {
	background: #FAA018;
}
#details-vehicle-info-options ul {
	margin: 0!important;
}
#details-vehicle-info-options a {
	color: #1B1B1B;
	text-decoration: none;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	font-weight: bold;
	font-size: 16px;
}
#details-sidebar-main-vehicleenquiry .form-row button:hover {
	background-color: #383838;
}

/***Contact Us***/
body[data-url='contact-us'] .center-wrapper {
	padding-bottom: 40px;
}
.contactus-block {
	height: 300px;
}
#ContactUsForm {
	background: #FAA018;
	color: #000;
	margin-top: 15px;
}
.gmap {
	margin-top: 20px;
	margin-bottom: 40px;
}
#finance-info {
	margin-bottom: 38px;
  	padding-bottom: 44px;
  	border-bottom: 1px solid #CCC;
}
#finance-form h2 { 
	color: #FFF;
	margin-top: 5px;
}
#finance-form {
	background: #3A7EB6;
  	color: #FFF;
  	padding: 15px 42px 15px 22px;
}
#finance-form input, #finance-form textarea {
	color: #000;	
}
#finance-form button {
 	color: #FFF;
  	background-color: #000;
  	width: 25%;
  	border: none;
  	padding: 8px;
}
@media (max-width: 767px) {
	#finance-form input, #finance-form textarea {
		display: block;
		width: 98%;
  		margin-left: 15px;
	}
}
/***Footer***/
#footer_nav {
	background: #2E2E2E;
	color: #fff;
	font-size: 14px;
	padding: 15px 0px;
}
#footer_nav .footer_menu {
	margin: 16px 80px 5px 10px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #CCC;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav ul {
	color: #858585;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav a, #footer_nav .footer_menu ul li a {
	font-size: 14px;
	color: #fff;
}
#footer {
	background: #202020;
	color: #fff;
	padding: 8px 0;
}
#footer a {
	color: #FFCB08;
}
#facebook-link {
	width: 40px;
	height: 40px;
	margin-right: 8px;
	text-indent: -9999px;
	display: inline-block;
}
#facebook-link {
	background: url('/media/1697/facebook.jpg') no-repeat;
}
#facebook-link:hover {
	background-position: 0 100%;
}
/***Quick Search***/

#quick-search-section {
	background: #79C215;
}
#QuickSearch {
	float: left;
	width: 100%;
	max-width: 100%;
	padding-bottom: 5px;
}
.quick-search-div {
	padding: 14px 0 24px;
}

.quick-search {
	background: #EFF5FF;
	padding: 40px;
	box-shadow: 1px 1px 1px #BEBEBE;
	margin-bottom: 40px;
	max-height: 400px;
}

#QuickSearch select {
	margin: 0 0 0 20px;
	color: black;
	border-radius: 5px;
	padding: 6px;
	font-size: 12px;
}

@media (max-width:767px) {
	.QuickSearchSelect, #QuickSearchHeader {
		width: 100%;
		text-align: center;
		height: 50px;
	}
	
	#QuickSearch #QuickSearchMake {
		margin-left: 25px;
		margin-bottom: 20px;
	}
}

@media (min-width:768px) {
	.QuickSearchSelect {
		width: 32%;
		display: inline-block;
		text-align: center;
		margin-top: 23px;
	}

	#QuickSearchHeader {
		width: 32%;
		float: left;
		text-align: center;
	}

}
.QuickSearchSelect select {
	width: 60%;
	margin: 0 0 14px;
}	
.QuickSearchSelect span {
	font-weight: bold;
	width: 40%;
	margin: 0 0 14px;
}
#QuickSearchText {
	color: #161616;
	display: block;
	font-size: 40px;
	margin: 14px 0 8px;
	text-align: center;
	border-bottom: none;
}
/***Latest Stock***/
.latest-stock {
	background: #FFCB08;
	padding-top: 42px;
	padding-bottom: 30px;
}
#body .latest-stock h2 {
	color: #000;
	font-family: 'Francois One', sans-serif;
	font-size: 44px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
}
body[data-url='lifestyle-autos'] .bx-wrapper {
	max-width: 1138px!important;
	font-family: 'Fjalla One', sans-serif;
}
body[data-url='lifestyle-autos'] .bx-wrapper .bx-viewport {
	background: #FFCB08;
	height: 298px!important;
	box-shadow: none;
}
body[data-url='lifestyle-autos'] #FeaturedList {
	background-color: transparent!important;	
}
body[data-url='lifestyle-autos'] .bx-wrapper .bx-controls-direction a {
	top: 54%;
}
body[data-url='lifestyle-autos'] .bx-wrapper .bx-prev {
  left: 18px;
}
body[data-url='lifestyle-autos'] .bx-wrapper .bx-next {
  right: 0px;
}
body[data-url='lifestyle-autos'] ul.FeaturedListItems li {
  	margin-right: 18px!important;
	margin-left: 18px!important;
	
  	/*width: 253px!important;*/
	min-height: 298px!important;
}
body[data-url='lifestyle-autos'] ul.FeaturedListItems li a {
	color: #000;
}
body[data-url='lifestyle-autos'] #FeaturedList .f_title {
	font-size: 18px;
	line-height: 24px;	
}
#FeaturedList .f_title a {
	color: #000;
}
#FeaturedList .f_image {
	top: 53px;
	max-width: 252px;
}
#FeaturedList .f_price {
	top: 244px;
	left: 0;
	font-size: 28px;
}
.f_btn {
	background: #83C32B;
	display: inline-block;
	position: absolute;
	text-transform: uppercase;
	font-size: 20px;
	padding: 5px 11px;
	right: 0;
	top: 250px;
}
@media (max-width: 360px) {
	body[data-url='lifestyle-autos'] #FeaturedList .f_title {
		font-size: 19px;
		padding-right: 23px;
	}
	body[data-url='lifestyle-autos'] .bx-wrapper img {
		max-width: 90%;
	}
	.f_btn {
		right: 23px;
		top: 225px;
		font-size: 20px;
	}
	#FeaturedList .f_price {
		top: 220px;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
